## xperimental-xfce-settings 2019.1.0~1

=== debian/changelog ===
xperimental-xfce-settings (2019.1.0~1) unstable; urgency=medium

  * Initial Release.

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Sep 2019 21:45:54 +0200
