=== debian/control ===
Source: xperimental-xfce-settings
Section: misc
Priority: optional
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Torsten Wohlfarth <towo@siduction.org>,
           Ovidiu Angelescu <convbsd@siduction.net>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Vcs-Browser: https://git.siduction.org/extra/settings-xfce
Vcs-Git: https://git.siduction.org/extra/settings-xfce.git
Homepage: https://git.siduction.org/extra/settings-xfce

Package: xperimental-xfce-settings
Architecture: all
Depends: ${misc:Depends},
         xperimental-xfce-artwork,
         xperimental-sddm-settings 
	 | xperimental-lightdm-gtk-settings 
	 | xperimental-gdm3-settings,
         xperimental-common-settings,
         xfwm4 | x-window-manager,
         xfce4-clipman-plugin
Description: Xfce settings (installed mode)
 Provides default settings for appearance and applications of the Xfce
 desktop.
 .
 This overrides Xfce's defaults used for new users, all settings remain
 configurable by the local user and don't override already existing user
 profiles.

Package: xperimental-xfce-livesettings
Architecture: all
Depends: ${misc:Depends},
         siduction-icons,
         xperimental-xfce-artwork,
         xperimental-xfce-settings,
         xperimental-common-livesettings,
         xperimental-sddm-livesettings
         | xperimental-ligthdm-gtk-livesettings
         | xperimental-gdm3-livesettings
Description: Xfce settings (live mode)
 Provides default settings for appearance and applications of the Xfce
 desktop in live mode.
